#i41 {
  margin:50px 80px 0px 80px;
}
@media screen and (max-width:767px) {
  #i41 {
    margin:50px 20px 0px 20px;
  }
}
#i42 {
  margin:50px 50px 50px 50px;padding:30px 30px 30px 30px;
}
@media screen and (max-width:767px) {
  #i42 {
    margin:10px 10px 10px 10px;padding:10px 10px 10px 10px;
  }
}
#i43 div.box {
  padding:0px 0px 50px 0px;
  width:100%;
  height:300px;
}
@media screen and (max-width:767px) {
  #i43 div.box {
    width:100%;
    height:auto;
  }
}
#i43 > div {
  gap:50px ;
}
